Announcement Announcement Module
Collapse
No announcement yet.
Spring IDE support/installation for IBM RAD/RSA v7.5.4 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring IDE support/installation for IBM RAD/RSA v7.5.4

    For Java/JEE development, I am using IBM Rational Application Developer v7.5.4 (RAD) and IBM Rational Software Architect v7.5.4 (RSA). I think RAD/RSA v7.5.4 uses Eclipse 3.4.2. Not sure though.

    I want to integrate Spring IDE support with IBM RAD/RSA. I have read quite a handful of posts on the issues involved in Spring IDE integration with IBM RAD/RSA.

    Could you please tell me what is the right process of installing Spring IDE support with IBM RAD/RSA v7.5.4 ?
    Is it through Spring IDE update site http://springide.org/updatesite/ ? If so will this update site install Spring IDE on IBM RAD/RSA v7.5.4 without any issues ?
    or
    Do I have to use SpringSource Tool Suite (STS) as a plugin installation on top of IBM RAD/RSA v7.5.4? If so what is the right process for it?

    Could you please clarify?

  • #2
    Unfortunately latest versions of springide (and STS) do not work with RSA 7.5.4.

    See https://issuetracker.springsource.com/browse/STS-693 for more information.

    I have built springide with those patches and it runs under RSA 7.5.5.
    Last edited by iloncar; Aug 2nd, 2010, 04:57 PM.

    Comment


    • #3
      Is Spring IDE(that we install as Eclipse Plugin thro' Eclipse Update site) and SpringSource Tool Suite (do we install STS as a Eclipse Plugin installation on top of IBM RAD/RSA v7.5.4) same ? If not what is the difference between the two in terms of installation/setup on top of an Eclipse installation like IBM RAD/RSA ?

      Comment


      • #4
        Springide is a subset of STS.

        Comment

        Working...
        X